Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 20:51:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nadeem datey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem datey Bot:  Hi Nadeem Datey ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686537068 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527555619            12:39 AM, 12th Aug                   Sohaib      
              Hi&nbsp; Nadeem ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:40 AM, 12th Aug                     nadeem datey                    Hi Shoaib           12:41 AM, 12th Aug                     nadeem datey                    Just coming to the point           12:41 AM, 12th Aug                     nadeem datey                    I want the Invoice for the online order i place on my email           12:42 AM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:43 AM, 12th Aug                     nadeem datey                    Are you with me or left already?           12:44 AM, 12th Aug                     nadeem datey                    Hello           12:47 AM, 12th Aug                   Sohaib                   We will share the invoice for your order via regi
 stered Email very soon please allow us some time so we can be able to initiate that optimally           12:47 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           12:49 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971690